/* ie6.css */
/*created by Tim McDonald*/

.aboutUs p.arrowText {margin-bottom:0;}
.subnavPage .one{ margin-left:15px; width:300px; margin-right:40px; }
.brands .square{ margin:0 6px 0 13px; height:245px; }
/*.news .newsItem { zoom:1; }
.milkbar .textCol { margin-right:0; }*/
.overflow{ zoom:1; }
.subnavPage .one { word-wrap: break-word; }